.image-aboutus {
    height: 200px;
}

.image-propertie {
    height: 200px;
    margin-right: 10px;
}

.image-banner {
    max-width: 100%;
}

.input-amount {
    border: 1px solid black;
}

.nav-link {
    display: flex;
    align-items: center;
}

.card .card-header-primary .card-icon,
.card .card-header-primary .card-text,
.card .card-header-primary:not(.card-header-icon):not(.card-header-text),
.card.bg-primary,
.card.card-rotate.bg-primary .front,
.card.card-rotate.bg-primary .back {
    background: linear-gradient(90deg, rgba(63,74,150,1) 50%, rgba(83,194,139,1) 100%) !important;
}

@media (max-width: 575px) {
    .image-propertie {
        height: auto;
        width: 200px;

        margin-bottom: 10px;
    }
    .images-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
